<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My super project!</title>
</head>
<body>
    <!-- header -->
    <div>
        <h1>Super app!<//h1>
    </div>

    <div>       <!-- content -->
        <div>    <!-- button holder -->
            <a href="list"><button>List users<//button></a>
            <a href="add"><button>Add user<//button></a>
        </div>
    </div>
</body>
</html>